<h1>Create Customers</h1>
<div>
    <form method="post" th:action="@{/customers}">
        <div class="box-body">
                <div class="form-group">
                  <label for="exampleInputEmail1">Name</label>
                  <input type="text" class="form-control" name="name" required>
                </div>
                <div class="form-group">
                  <label for="exampleInputEmail1">Address</label>
                  <input type="text" class="form-control" name="address" required>
                </div>
                <div class="form-group">
                  <label for="exampleInputEmail1">Phone Number</label>
                  <input type="text" class="form-control" name="phone_no" >
                </div>
                  <div class="form-group">
                  <label for="exampleInputEmail1">Email</label>
                  <input type="text" class="form-control" name="email" >
                </div>
                  <div class="form-group">
                  <label for="exampleInputEmail1">URL</label>
                  <input type="text" class="form-control" name="url" >
                </div>
                  <div class="form-group">
                  <label for="exampleInputEmail1">Gender</label>
                  <input type="text" class="form-control" name="gender" >
                </div>
                  <div class="checkbox">
                      <label>
                          <input type="checkbox" name="status"><b>Status</b>
                      </label>
                  </div>
                  
                  

              <div class="box-footer">
                <button type="submit" class="btn btn-primary">Submit</button>
                
              </div>
    </form>
</div>
